@charset "euc-kr";



table					{border-collapse: collapse;}

.first					{background:url('/common/img/common/board_title_bg.jpg') no-repeat left top !important;}
.end					{background:url('/common/img/common/board_title_bg.jpg') no-repeat right top !important;}

.write_text				{font-size:11px; margin-bottom:15px;}
.top_line				{width:650px; height:3px; background:url('/common/img/common/board_write_top_line.gif') repeat-x; font-size:0;}
.top_line2				{width:700px; height:3px; background:url('/common/img/common/board_write_top_line.gif') repeat-x; font-size:0;}
.write_type01			{width:650px; float:left; padding:10px 0 0 20px; list-style-type:none }
.write_type01 th, .write_type01 .tt{border-bottom:1px solid #d3d3d3;}
.write_type01 th		{width:110px; background:#f2f2f2; font-size:0; text-align:left; padding-left:15px; vertical-align:middle;}
.write_type01 th span	{font-size:11px; font-weight:normal; color:red; padding-left:5px; line-height:10px;}
.write_type01 .td		{padding:4px 15px;}
.write_type01 td input	{ border:1px solid #ccc; color:#666; font-size:13px; line-height:16px; vertical-align:middle;}
.write_type01 td span input	{border:none;}
.write_type01 td p		{padding-top:7px;}
.w_txt			        {font:normal 11px/16px µ¸¿ò,±¼¸²,Arial; height:24px; color:#666; padding-left:10px;}
.pl15 		            {padding-left:15px;}
.w_txt2			        {font:normal 12px/16px µ¸¿ò,±¼¸²,Arial; height:24px; color:#666;}

.write_type02			{width:680px; float:left; padding:10px 0 0 20px; list-style-type:none }
.top_line2				{width:680px; height:3px; background:url('/common/img/common/board_write_top_line.gif') repeat-x; font-size:0;}
.write_type02 th, .write_type02 td{border-bottom:1px solid #d3d3d3;}
.write_type02 th		{width:120px; background:#f2f2f2; font-size:12; vertical-align:middle;}
.write_type02 th span	{font-size:11px; font-weight:normal; color:red; padding-left:5px; line-height:10px;}
.write_type02 td		{padding:4px 15px;  }
.tt		                {padding-left:10px;  text-align:left;}
.write_type02 td input	{height:16px; border:1px solid #ccc; color:#999; font-size:11px; line-height:18px; vertical-align:middle;}
.write_type02 td span input	{border:none;}
.write_type02 td p		{padding-top:7px;}
.w_txt			        {font:normal 11px/16px µ¸¿ò,±¼¸²,Arial; height:24px; color:#666; padding-left:10px;}
.w_txt3			        {font:normal 12px/16px µ¸¿ò,±¼¸²,Arial; height:24px; color:#666;border:none;}


.comment                {background:url('/common/img/common/board_line.gif') no-repeat bottom; color:#999;}
.comment .pp            {float:left; vertical-align:middle; line-height:30px; padding-left:20px;}
.comment .pp2           {width:400px; float:left; padding-left:20px;}
.comment .pp3           {width:100px; float:left; width:200px; padding-left:20px;}

.view_type01			{width:100%;}
.view_type01 .subject	{height:31px; background:url('/common/img/common/board_title_bg.jpg') no-repeat; vertical-align:middle; color:#000; line-height:28px; _padding-top:7px; padding-bottom:7px;}
.view_type01 .subject img{font-size:0; padding:0 15px 5px 20px; vertical-align:middle;}
.view_type01 .info		{height:31px; background:url('/common/img/common/board_line.gif') no-repeat bottom; color:#999;}
.view_type01 .info .tt	{float:left; vertical-align:middle; line-height:28px; _padding-top:7px;}
.view_type01 .info .tt a{color:#999;}
.view_type01 .info .tt img	{font-size:0; padding:0 5px 5px 20px; vertical-align:middle;}
.view_type01 .text_area	{padding:20px; color:#666; line-height:18px; background:url('/common/img/common/board_line.gif') no-repeat bottom;}
.view_type01 .text_area	p{text-align:center; margin-bottom:10px;}

.faq					{width:100%;}
.faq th					{height:31px; vertical-align:middle; font-size:0; padding-bottom:7px;}
.faq td					{background:url('/common/img/common/line_dot.gif') repeat-x center bottom; height:28px; text-align:center; font-size:11px; color:#a1a1a1;}
.faq td a				{float:left; font-size:12px;}
.faq td a.act			{font-weight:bold; padding-top:7px;}
.faq td div				{clear:both; font-size:12px; text-align:left;}

.gallery				{width:100%; float:left; margin-bottom:20px;}
.gallery .photo			{width:148px; height:150px; float:left; margin:0 10px; background:url('/common/img/common/photo_bg.jpg') no-repeat; position:relative;}
.gallery .photo .box	{position:absolute; top:22px; left:32px;}
.gallery .photo .box img{margin-bottom:15px;}
.gallery .photo .box p	{font-size:11px; color:#999; text-align:center;}
.gallery .photo .box p a{font-size:11px; color:#000;}


/* ÆäÀÌÂ¡ */
.paging					{clear:both; width:100%; height:31px; margin-top:10px; font-size:11px; color:#a1a1a1; text-align:center; font-family:Tahoma,Verdana,"µ¸¿ò",Dotum,"±¼¸²",Gulim; position:relative;}
.paging	a				{font-size:11px;}
.paging strong			{color:#448ccb;}
.paging span			{padding:0 5px;}
.paging img				{padding:0 2px;}

.paging	.btn_write		{position:absolute; top:0; right:0;}

/* ¹öÆ° */
.board_btn				{width:100%; text-align:center; margin:7px 0;}

/* °Ë»ö */
.srch					{width:207px; margin:0 auto; overflow:hidden;}
.srch .clear_both		{display:inline-block;}
.srch .clear_both .form	{float:left; width:151px; height:26px; float:left; background:url('/common/img/common/srch_input_bg.gif') no-repeat; position:relative;}
.srch .clear_both .form	input{width:110px; height:16px; border:none; color:#666; position:absolute; top:2px; left:33px;}
.srch .clear_both .btn	{float:left;}
